#cod-sites .ti-text .text, 
#cod-game-studios .ti-text .text {
	padding: 30px;
}
#cod-sites .code-sites-img, 
#cod-game-studios .code-sites-img,
#cod-sites .cod-sites-links li, 
#cod-game-studios .cod-sites-links li,
#cod-sites  p.preorder-btn,
#cod-game-studios p.preorder-btn {
	position: absolute;
} 
#cod-sites .code-sites-img, 
#cod-game-studios .code-sites-img {
	width: 80%;
    text-align: center;
}
#cod-sites .cod-sites .ti-text p.code-sites-img {
	margin: 0 0 40px -2%;
    padding-bottom: 11%;
}
#cod-sites .cod-sites .ti-text .cod-sites-links {
	display:none;
}
#cod-game-studios .cod-game-studios .ti-text p.code-sites-img {
    height: 100%;
    top: 0px;
    bottom: -65%;
}

#cod-sites .cod-sites-links a {
	text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #676767;
}

#cod-game-studios .cod-sites-links li a:hover,
#cod-game-studios .cod-sites-links li a:active {
    color: #cc9800;
    background-color: black;
    z-index: 1;
}
#cod-game-studios .cod-sites-links a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Bourgeois Medium", "Open Sans", Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #2e2e2e;
    background-color: #cc9800;
    padding: 5px;
    border: 1px solid #cc9800;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 1;
}

#cod-sites .cod-sites-links a:hover,
#cod-game-studios .cod-sites-links a:hover {
	color: #ffffff; 
}
#cod-sites .code-sites-img,
#cod-game-studios .code-sites-img {
	top: 200px;
}
#cod-sites  .cod-sites-links li.child-0 {
	top: 505px;
}
#cod-sites .cod-sites-links li.child-1 {
	top: 529px;
}
#cod-sites .cod-sites-links li.child-2 {
	top: 551px;
}
#cod-game-studios .cod-sites-links li.child-0,
#cod-game-studios .cod-sites-links li.child-1,
#cod-game-studios .cod-sites-links li.child-2 {
    top: -200px;
}
#cod-sites .cod-sites:hover p.preorder-btn,
#cod-sites .cod-sites:active p.preorder-btn {
    top: 65px;
    -webkit-transition: top 0.5s;
    -moz-transition: top 0.5s;
    transition: top 0.5s;
}
#cod-sites p.preorder-btn {
    top: 556px;
    transition: top 1s;
    right: 10%;
}
#cod-game-studios p.preorder-btn {
    top: 556px;
    transition: top 1s;
    right: 0;
    left: 0;
    text-align: center;
}
#cod-game-studios .cod-game-studios:hover p.preorder-btn,
#cod-game-studios .cod-game-studios:active p.preorder-btn {
    top: 25%;
    -webkit-transition: top 1s;
    -moz-transition: top 1s;
    transition: top 1s;
}

/* Blast furnace section disabled starts */

#cod-game-studios-blast-furnace
{
	display:none !important;
}

/* Blast furnace section disabled  ends*/
/*********************************************************************************** 
ANIMATION
***********************************************************************************/

#header-nav-c0 {
	-webkit-transform: translateY(-100%);
       -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
         -o-transform: translateY(-100%);
            transform: translateY(-100%);

    -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
       -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
         -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
        -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
            transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;

}
#header-nav-c0.move {
	-webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}

.hero-c0 #hero-logo,
.hero-c0 #hero-hdr,
.hero-c0 #hero-video {
    opacity: 0;
	-webkit-transform: translateX(-30px);
       -moz-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
         -o-transform: translateX(-30px);
            transform: translateX(-30px);

    -webkit-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
       -moz-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
         -o-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
        -ms-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
            transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
}
.hero-c0.move #hero-logo,
.hero-c0.move #hero-hdr,
.hero-c0.move #hero-video {
    opacity: 1;
	-webkit-transform: translateX(0px);
       -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
         -o-transform: translateX(0px);
            transform: translateX(0px);
}
.hero-c0 .list {
    opacity: 0;
	-webkit-transform: translateY(-25px);
       -moz-transform: translateY(-25px);
        -ms-transform: translateY(-25px);
         -o-transform: translateY(-25px);
            transform: translateY(-25px);

    -webkit-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
       -moz-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
         -o-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
        -ms-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
            transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
}
.hero-c0.move .list {
    opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
#promos-container {
	opacity: 0;
    -webkit-transition: all 0.7s linear 1.1s;
       -moz-transition: all 0.7s linear 1.1s;
         -o-transition: all 0.7s linear 1.1s;
        -ms-transition: all 0.7s linear 1.1s;
            transition: all 0.7s linear 1.1s;
}
#promos-container.move {
	opacity: 1;
}

#hub-prestige-div h3,
#hub-prestige-div p.content-copy {
	opacity: 0;
	-webkit-transform: translateX(-30px);
       -moz-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
         -o-transform: translateX(-30px);
            transform: translateX(-30px);

    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
}
#hub-prestige-div.start h3,
#hub-prestige-div.start p.content-copy {
	opacity: 1;
	-webkit-transform: translateX(0px);
       -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
         -o-transform: translateX(0px);
            transform: translateX(0px);
}
#hub-prestige-div img {
	opacity: 0;
    -webkit-transition: all 0.7s linear 1.0s;
       -moz-transition: all 0.7s linear 1.0s;
         -o-transition: all 0.7s linear 1.0s;
        -ms-transition: all 0.7s linear 1.0s;
            transition: all 0.7s linear 1.0s;
}
#hub-prestige-div.start img {
	opacity: 1;
}
#hub-prestige-div p.preorder-btn {
    opacity: 0;
	-webkit-transform: translateY(-25px);
       -moz-transform: translateY(-25px);
        -ms-transform: translateY(-25px);
         -o-transform: translateY(-25px);
            transform: translateY(-25px);

    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
}
#hub-prestige-div p.preorder-btn.start {
    opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
#cod-connect .textimage {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
#cod-connect.start .textimage {
	opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

#cod-connect .textimage.child-0 {
    -webkit-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
       -moz-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
         -o-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
        -ms-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
            transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
}
#cod-connect .textimage.child-1 {
    -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
       -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
         -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
        -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
            transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
}
#cod-connect .textimage.child-2 {
    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
}
#cod-connect .textimage.child-3 {
    -webkit-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
       -moz-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
         -o-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
        -ms-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
            transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
}
#cod-connect .textimage.child-4 {
    -webkit-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
       -moz-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
         -o-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
        -ms-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
            transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
}

#cod-connect .textimage.child-5 {
        -webkit-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -moz-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -o-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -ms-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
}



#cod-sites .cod-sites,
#cod-game-studios .cod-game-studios {
	background-color: #0a0a0a;
}
#cod-sites-container,
#cod-game-studios-container {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1); 

    -webkit-transition: all 0.7s linear 0.2s;
       -moz-transition: all 0.7s linear 0.2s;
         -o-transition: all 0.7s linear 0.2s;
        -ms-transition: all 0.7s linear 0.2s;
            transition: all 0.7s linear 0.2s;
}
#cod-sites-container.start,
#cod-game-studios-container.start {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1); 
} 
#cod-sites .cod-sites .ti-image,
#cod-sites .cod-sites .ti-text,
#cod-game-studios .cod-game-studios .ti-image,
#cod-game-studios .cod-game-studios .ti-text {
	opacity: 0;
    -webkit-transition: all 0.4s linear 0.4s;
       -moz-transition: all 0.4s linear 0.4s;
         -o-transition: all 0.4s linear 0.4s;
        -ms-transition: all 0.4s linear 0.4s;
            transition: all 0.4s linear 0.4s;
}

#cod-sites .cod-sites.start .ti-image,
#cod-sites .cod-sites.start .ti-text,
#cod-game-studios .cod-game-studios.start .ti-image,
#cod-game-studios .cod-game-studios.start .ti-text {
	opacity: 1;
} 

#cod-game-studios-container-c0 #cod-game-studios-neversoft{
 display:none !important;
}



/********************************************
MEDIA QUERIES
********************************************/
@media screen and (min-height: 769px) {
	#promos-container .promos h4,
	#promos-container .promos p {
        opacity: 0;
        -webkit-transform: translateY(25px);
           -moz-transform: translateY(25px);
            -ms-transform: translateY(25px);
             -o-transform: translateY(25px);
                transform: translateY(25px);
    
        -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
           -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
             -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
            -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
                transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
    }
	#promos-container.move .promos h4,
	#promos-container.move .promos p {
        opacity: 1;
        -webkit-transform: translateY(0px);
           -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
             -o-transform: translateY(0px);
                transform: translateY(0px);
    }
}
@media screen and (max-height: 768px) {
	#promos-container .promos h4,
    #promos-container .promos p {
        opacity: 0;
        -webkit-transform: translateY(25px);
           -moz-transform: translateY(25px);
            -ms-transform: translateY(25px);
             -o-transform: translateY(25px);
                transform: translateY(25px);
    
        -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
           -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
             -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
            -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
                transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
    }
    #promos-container .promos h4.start,
    #promos-container .promos p.start {
        opacity: 1;
        -webkit-transform: translateY(0px);
           -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
             -o-transform: translateY(0px);
                transform: translateY(0px);
    }
}

/**********************
  TNT-MOD
***********************/

.segment-content {
	display: none;
}

.segment-content.default {
	display: block;
}


#widget-container {
    position: absolute;
    top: 0;
    right: 0;
}


/*********************************************************************************** 
ELITE SHUTDOWN FONTS 
************************************************************************************/

@font-face {
    font-family: 'HelveticaNeue-Bold-Con-Obl';
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcno-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfontt.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-roman-webfont';
    src: url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.svg#ropa_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-bdcn-webfont';
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.svg#ropa_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body.elite {
   /*background: url("../../../../../content/dam/atvi/callofduty/hub/elite/elite-bg.jpg") no-repeat  scroll center top #000000 !important; */

}



body.elite .container {
    background: none;

}


body.elite #content-wrap {
    background: url("../../../../../content/dam/atvi/callofduty/hub/elite/elite-bg.jpg") repeat-y scroll center top #000000 !important;
    color: #FFFFFF !important;
    min-height: 800px;
    padding-top: 75px;
    position: relative;
    top: 103px;
}

#desc-main
{

    height: 200px;
    width: 80%;
    margin:auto;
}


#desc-main h1
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.13);
    font-family: "HelveticaNeue-Bold-Con-Obl",Helvetica,Arial,sans-serif !important;
    font-size: 35px;
    margin-bottom: 30px;
    padding: 5px 40px;
}

#desc-main-c1
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.13);
    padding:0 30px;
    line-height:20px;

}

#desc-main h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-family: "helveticaneueltstd-bdcn-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 35px;
    padding: 10px 0 60px;
    text-transform: inherit;
}


#desc-main h3 p {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-roman-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    padding-top: 20px;
}


#desc-main h2 {
    font-family: "HelveticaNeue-Bold-Con-Obl",Helvetica,Arial,sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 35px;
}


#desc-main h2 a
{
	color: #FFFFFF;
    padding-right: 40px;
    text-decoration: none;
    background: url(../../../../../content/dam/atvi/callofduty/hub/elite/download-btn.png) no-repeat center right;
}

body.elite #cod-footer {
    padding: 100px 0 50px;
    background: black;
}


body.elite #cod-footer {
    margin: 0 auto;
    max-width: 96%;
    padding-left: 2% !important;
    padding-right: 2% !important;
    width: 96%;
}


body.elite #elite-footer-div #cod-footer {
    color: #FF0000;
    padding: 15px;
    bottom: -8px;
    line-height: 20px;
}



body.elite #elite-footer-div #cod-footer h3 {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-bdcn-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 24px;
    font-weight: bold;
    text-transform: inherit;
}



body.elite #elite-footer-div #cod-footer p {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-roman-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 17px;
    font-weight: normal;
    height: 39px;
    float: left;
}

body.elite #elite-footer-div #cod-footer p a {
    font-size: 14px;
    text-decoration: none;
    background: url("../../../../../content/dam/atvi/callofduty/hub/elite/download-btn.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding: 2px;
    padding-right: 40px;
}


/*********** mobile media queries ************/

@media screen and (max-width: 768px) {

   body.elite #content-wrap {

    top: 0;
}

#desc-main h1 {
  
    font-size: 24px;
    margin-bottom: 25px;
    padding: 5px 15px;
}

#desc-main-c1 {
    
    padding: 0 15px;
}

#desc-main {

    width: 90%;
}

#desc-main h3 {
   
    font-size: 14px;

}

#desc-main h3 p {
   
    font-size: 14px;

}

#desc-main h2 {    
    font-size: 14px;
   
}

}
body:not(.launch-aware) .show-on-day-zero,
body:not(.launch-aware) .show-on-day-one,
body:not(.launch-aware) .show-after-countdown {
  display: none;
}
body.counting-down .show-on-day-zero,
body.counting-down .show-on-day-one,
body.counting-down .show-after-countdown {
  display: none;
}
body.day-zero .show-on-countdown,
body.day-zero .show-on-day-one {
  display: none;
}
body.day-one .show-on-countdown,
body.day-one .show-on-day-zero {
  display: none;
}

.countdown-clock {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  position: absolute;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  -o-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.countdown-clock.inited {
  opacity: 1;
}
.countdown-clock .chunk {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.countdown-clock .raw {
  display: none;
}
.countdown-clock:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 44px 26px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 44px 26px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 44px 26px rgba(0, 0, 0, 0.7);
  border-radius: 30px;
}
.countdown-clock .digit-wrapper {
  position: relative;
  height: 68px;
}
@media screen and (min-width: 768px) {
  .countdown-clock .digit-wrapper:before,
  .countdown-clock .digit-wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .countdown-clock .digit-wrapper:after {
    opacity: .4;
    z-index: 8;
    background: -moz-radial-gradient(center, ellipse cover, #cc9800 0%, rgba(255, 255, 255, 0) 70%);
    /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 70%, color-stop(0%, #cc9800), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #cc9800 0%, rgba(255, 255, 255, 0) 70%);
    /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #cc9800 0%, rgba(255, 255, 255, 0) 70%);
    /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #cc9800 0%, rgba(255, 255, 255, 0) 70%);
    /* IE10+ */
    background: radial-gradient(ellipse at center, #cc9800 0%, rgba(255, 255, 255, 0) 70%);
    /* W3C */
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
  }
}
.countdown-clock .digit {
  width: 48px;
  height: 68px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 8px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-image: url('../../../../../content/dam/atvi/callofduty/advanced/home/launch-assets/letters-sprite.png');
  z-index: 10;
}
.countdown-clock .digit.label,
.countdown-clock .digit.char-colon,
.countdown-clock .digit.char-exclamation,
.countdown-clock .digit.char-period {
  width: 60px;
  height: 68px;
}
.countdown-clock .digit.char-0,
.countdown-clock .digit.char-1,
.countdown-clock .digit.char-2,
.countdown-clock .digit.char-3,
.countdown-clock .digit.char-4,
.countdown-clock .digit.char-5,
.countdown-clock .digit.char-6,
.countdown-clock .digit.char-7,
.countdown-clock .digit.char-8,
.countdown-clock .digit.char-9 {
  background-image: url('../../../../../content/dam/atvi/callofduty/advanced/home/launch-assets/numbers-sprite.png');
}
.countdown-clock .digit.char-0 {
  background-position: 0px 0px;
}
.countdown-clock .digit.char-1 {
  background-position: 0px -68px;
}
.countdown-clock .digit.char-2 {
  background-position: 0px -136px;
}
.countdown-clock .digit.char-3 {
  background-position: 0px -204px;
}
.countdown-clock .digit.char-4 {
  background-position: 0px -272px;
}
.countdown-clock .digit.char-5 {
  background-position: 0px -340px;
}
.countdown-clock .digit.char-6 {
  background-position: 0px -408px;
}
.countdown-clock .digit.char-7 {
  background-position: 0px -476px;
}
.countdown-clock .digit.char-8 {
  background-position: 0px -544px;
}
.countdown-clock .digit.char-9 {
  background-position: 0px -612px;
}
.countdown-clock .digit.char-a {
  background-position: -12px 0px;
}
.countdown-clock .digit.char-b {
  background-position: -12px -68px;
}
.countdown-clock .digit.char-c {
  background-position: -12px -136px;
}
.countdown-clock .digit.char-d {
  background-position: -12px -204px;
}
.countdown-clock .digit.char-e {
  background-position: -12px -272px;
}
.countdown-clock .digit.char-f {
  background-position: -12px -340px;
}
.countdown-clock .digit.char-g {
  background-position: -12px -408px;
}
.countdown-clock .digit.char-h {
  background-position: -12px -476px;
}
.countdown-clock .digit.char-i {
  background-position: -12px -544px;
}
.countdown-clock .digit.char-j {
  background-position: -12px -612px;
}
.countdown-clock .digit.char-k {
  background-position: -12px -680px;
}
.countdown-clock .digit.char-l {
  background-position: -12px -748px;
}
.countdown-clock .digit.char-m {
  background-position: -12px -816px;
}
.countdown-clock .digit.char-n {
  background-position: -12px -884px;
}
.countdown-clock .digit.char-o {
  background-position: -12px -952px;
}
.countdown-clock .digit.char-p {
  background-position: -12px -1020px;
}
.countdown-clock .digit.char-q {
  background-position: -12px -1088px;
  height: 70px;
}
.countdown-clock .digit.char-r {
  background-position: -12px -1164px;
}
.countdown-clock .digit.char-std,
.countdown-clock .digit.char-s {
  background-position: -12px -1232px;
}
.countdown-clock .digit.char-t {
  background-position: -12px -1300px;
}
.countdown-clock .digit.char-u {
  background-position: -12px -1368px;
}
.countdown-clock .digit.char-v {
  background-position: -12px -1436px;
}
.countdown-clock .digit.char-w {
  background-position: 0px -1504px;
  width: 84px;
}
.countdown-clock .digit.char-x {
  background-position: -12px -1572px;
}
.countdown-clock .digit.char-y {
  background-position: -12px -1640px;
}
.countdown-clock .digit.char-z {
  background-position: -12px -1708px;
}
.countdown-clock .digit.char-colon {
  background-position: -20px -1912px;
  width: 42px;
}
.countdown-clock .clearer {
  width: 0;
  height: 0;
}
@media screen and (max-width: 1023px) and (min-width: 900px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.8);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.8);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.8);
    -o-transform: translate3d(-50%, 0, 0) scale(0.8);
    transform: translate3d(-50%, 0, 0) scale(0.8);
  }
}
@media screen and (max-width: 899px) and (min-width: 768px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.7);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.7);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.7);
    -o-transform: translate3d(-50%, 0, 0) scale(0.7);
    transform: translate3d(-50%, 0, 0) scale(0.7);
  }
}
@media screen and (max-width: 767px) and (min-width: 640px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.58);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.58);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.58);
    -o-transform: translate3d(-50%, 0, 0) scale(0.58);
    transform: translate3d(-50%, 0, 0) scale(0.58);
  }
}
@media screen and (max-width: 639px) and (min-width: 480px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.5);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.5);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.5);
    -o-transform: translate3d(-50%, 0, 0) scale(0.5);
    transform: translate3d(-50%, 0, 0) scale(0.5);
  }
}
@media screen and (max-width: 479px) and (min-width: 400px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.44);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.44);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.44);
    -o-transform: translate3d(-50%, 0, 0) scale(0.44);
    transform: translate3d(-50%, 0, 0) scale(0.44);
  }
}
@media screen and (max-width: 399px) and (min-width: 360px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.39);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.39);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.39);
    -o-transform: translate3d(-50%, 0, 0) scale(0.39);
    transform: translate3d(-50%, 0, 0) scale(0.39);
  }
}
@media screen and (max-width: 359px) {
  .countdown-clock {
    -webkit-transform: translate3d(-50%, 0, 0) scale(0.33);
    -moz-transform: translate3d(-50%, 0, 0) scale(0.33);
    -ms-transform: translate3d(-50%, 0, 0) scale(0.33);
    -o-transform: translate3d(-50%, 0, 0) scale(0.33);
    transform: translate3d(-50%, 0, 0) scale(0.33);
  }
}
#home-hero .hero-content-wrapper {
  position: absolute;
  display: block;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  bottom: auto;
  height: auto;
}
#home-hero .hero-content-wrapper .atvi-text {
  text-align: center;
}
#home-hero .hero-content-wrapper .show-on-day-zero,
#home-hero .hero-content-wrapper .show-on-day-one,
#home-hero .hero-content-wrapper .show-on-countdown {
  display: none;
}
#home-hero .hero-content-wrapper .show-on-countdown h1 {
  position: relative;
  padding-top: 120px;
  text-align: center;
}
#home-hero .hero-content-wrapper .show-on-countdown h1:before {
  content: "";
  position: absolute;
  top: 92px;
  left: 2%;
  width: 96%;
  clear: both;
  height: 2px;
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  #home-hero .hero-content-wrapper .show-on-countdown h1 {
    font-size: 70px;
  }
}
@media screen and (min-width: 1024px) {
  #home-hero .hero-content-wrapper .show-on-day-zero h1,
  #home-hero .hero-content-wrapper .show-on-day-one h1 {
    font-size: 72px;
  }
}
#home-hero .hero-content-wrapper .cta.button {
  display: inline-block;
}
#home-hero .hero-content-wrapper .pu-icon-holder {
  left: auto;
  right: 10px;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
  #home-hero .hero-content-wrapper {
    left: 70px;
    right: 70px;
  }
  #home-hero .hero-content-wrapper .pu-icon-holder {
    bottom: 0;
  }
}
@media screen and (max-width: 900px) and (min-width: 768px) {
  #home-hero .hero-content-wrapper .pu-icon-holder {
    right: -20px;
  }
}
@media screen and (max-width: 767px) {
  #home-hero .hero-content-wrapper {
    text-align: center;
  }
  #home-hero .hero-content-wrapper .cta-button-holder {
    display: inline-block;
  }
  #home-hero .hero-content-wrapper .pu-icon-holder {
    display: inline-block;
    position: relative;
    left: auto;
    bottom: auto;
    top: 10px;
    margin-left: 10px;
  }
}
body.counting-down #home-hero .hero-content-wrapper .show-on-countdown,
body.day-zero #home-hero .hero-content-wrapper .show-on-day-zero,
body.day-one #home-hero .hero-content-wrapper .show-on-day-one {
  display: block;
}

body.counting-down #hero-c0 {
  width: auto;
  text-align: center;
}
body.counting-down #hero-logo {
  text-align: center;
}
body.counting-down #hero-logo img {
  display: inline;
}
body.counting-down #hero-video {
  display: none;
}
body.counting-down #hero-hdr {
  margin-top: 20px;
}
body.counting-down #hero-hdr .show-on-countdown h1 {
  padding-top: 120px;
}
@media screen and (min-width: 1024px) {
  body.counting-down #hero-hdr .show-on-countdown h1 {
    font-size: 70px;
  }
}
body.counting-down #hero-hdr .show-on-countdown h1:before {
  content: "";
  position: absolute;
  top: 92px;
  left: 5%;
  width: 90%;
  clear: both;
  height: 2px;
  background-color: #fff;
}
@media screen and (max-width: 480px) {
  body.counting-down #hero-hdr .show-on-countdown .available-date-text {
    line-height: 50px;
  }
}
body.counting-down #hero-buttons li {
  height: 46px;
}
body.counting-down #hero-buttons li a {
  padding: 13px;
}

